<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-03-29 17:19:57 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <flow id="f_0" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="E3 E7 -E40"/>
    </flow>
    <flow id="f_1" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="E3 E7 E6 E50"/>
    </flow>
    <flow id="f_10" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="-E6 E8 E7 -E40"/>
    </flow>
    <flow id="f_11" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="-E6 E8 E7 E6 E50"/>
    </flow>
    <flow id="f_2" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="E3 E7 E6 E9 E60"/>
    </flow>
    <flow id="f_3" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="E4 E6 E50"/>
    </flow>
    <flow id="f_4" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="E4 E6 E9 E60"/>
    </flow>
    <flow id="f_5" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="E4 E6 E9 E8 -E30"/>
    </flow>
    <flow id="f_6" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="-E5 E9 E60"/>
    </flow>
    <flow id="f_7" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="-E5 E9 E8 -E30"/>
    </flow>
    <flow id="f_8" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <param key="random" value="1000"/>
        <route edges="-E5 E9 E8 E7 -E40"/>
    </flow>
    <flow id="f_9" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="-E6 E8 -E30"/>
    </flow>
</routes>
